<div class="full-container">
    <div class="right-content">
        <h3>Create new secret</h3>
        <form [formGroup]="secretFG">
            <mat-form-field>
                <input matInput placeholder="Name" formControlName="name">
            </mat-form-field>
            <mat-form-field>
                <input matInput placeholder="Server" formControlName="server">
            </mat-form-field>
            <mat-form-field>
                <input matInput placeholder="Username" formControlName="username">
            </mat-form-field>
            <mat-form-field>
                <input matInput placeholder="Password" formControlName="password">
            </mat-form-field>
            <mat-form-field>
                <input matInput placeholder="Email" formControlName="email">
            </mat-form-field>
            <button mat-button color="primary" (click)="save()">Create</button>
        </form>
    </div>
</div>